{
  "navigationBarTitleText": "YoungGee",
  "navigationStyle": "custom",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "mv-bar": "/components/mys_navBar/mysNavBar"
  }
}